a:link {color:#B13D2D; text-decoration:underline;}
a:hover {color:#484A73; text-decoration:underline;}
a:visited {color:#B13D2D; text-decoration:underline;}
a:active {color:#B13D2D; text-decoration:underline;}
body {
	font-family:Verdana,Arial,sans-serif;
	font-size:10pt;
	color:#474973;
	margin: 0px;
	text-align: center;
}
h1 {
	font-size: 1.35em;
	margin-bottom: 0.5em;
	margin-top: 0px;
}
h2 {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 0.2em;
	margin-top: 0px;
}
h3 {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 0.2em;
	margin-top: 0px;
	font-style: italic;
}
p {
	margin-top: 0px;
	margin-bottom: 1em;
}
td {vertical-align: top;}
ul {margin-top: 0.5em;}

.bgblue {background-image:url(/images/background.gif);}
.bgred {background-image:url(/images/background_red.gif);}
.maintable {
	width: 660px;
	text-align: left;
	margin:0 auto;
	background-color: #DED3B0;
}
.headertable {
	background-color: #DED3B0;
	width: 620px;
	text-align: left;
}
.rightcolumn {
	width: 660px;
}
.leftcolumn {
	width: 100px;
	background-image: url(/images/leftcolumn.gif);
	background-position: bottom right;
}
.leftcolumn_beam {
	width: 100px;
	background-image: url(/images/leftcolumn_beam.gif);
	background-position: bottom right;
	background-repeat:repeat-y;
}
.content {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
}
.projectsleft {
	text-align: left;
	width: 310px;
}
.projectsright {
	text-align: right;
	width: 310px;
}
.projectlabels {
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
#footertable {
	width: 660px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	padding-top: 5px;
}
#footertable p {
	margin-top: 0px;
	margin-bottom: 5px;
	text-align: center;
}
#footertable a {
	color: #FFFFFF;
	text-decoration: underline;
}
.thumbs {
	text-align: center;
	width: 155px;
	height: 155px;
	vertical-align: middle;
}
.thumbs_right {}
.thumbsdiv {
	text-align: center;
	margin-bottom: 1em;
}
.imagenav {
	text-align: center;
	margin: 1em 0px 2em 0px;
}
